.buttonSM /*bouton pour menu glissant */
{
  /* Position figée, indépendant du défilement de la page */
  position: fixed;
  top: 50%;
  left: 5px;

  /* Taille fixe */
  height: 55px;
  width: 20px;
  z-index: 11;
  fill: red;
}



.menu-nav
{
  /* [...les autres propriétés CSS...] */
  position: fixed;
  /*top: 50%;*/
  top: 0;
  left:0;
  /*width:90%; */
  max-width: 300px;

  font-family: "helvetica", sans-serif;
  text-align: left;
  color: black;
  background-color:white;
  transition: transform 0.5s linear;
  z-index: 2;
  box-sizing: border-box;
  /*transform: translateX(-100%);*/
  /*transform: translateY(-100%);*/
}

.menu-item 
{
    border-top: 1px solid #ccc;
}

/*.menu-cb:checked ~ .menu-nav  
{ 
   transform: translateX(0%);
}*/

.menu-cote 
{
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}